Ubuntu 14.04.6 LTS deprecated. Use Ubuntu 16.04 LTS and 18.04 LTS for new machines.

Ubuntu 14.04.6 LTS about to reach its end of standard support (April 30, 2019). The software vendor Canonical, who maintains and releases updates and patches for Ubuntu 14.04.6 LTS, would no longer provide security and maintenance updates for the regular users of the operating system. 

In general, any regular users using Ubuntu LTS (long-term support) version would only receive maintenance and other updates from Canonical up to five years from the date of the LTS version availability. 

You can go through the following link to check life cycle of the other ubuntu versions :

https://wiki.ubuntu.com/Releases

We recommend you to launch and use new machines with Ubuntu 18.04 LTS or 16.04 LTS available in template browser.

Regards,
Virtualizor Team